<>
 	<\>
<Config>
	<Display>
		<Resolution> "1024" "768" <\Resolution>
		<Fullscreen> "1" <\Fullscreen>
	<\Display>
	<Sound>
		<Volume> "100" <\Volume>
		<P_Sounds> "5" <\P_Sounds>
	<\Sound>
	<Sprache>
		<Aktive_Sprache> "DEUTSCH" <\Aktive_Sprache>
		<Loaded_Files> "sprache.lng" <\Loaded_Files>
	<\Sprache>
	<ANWENDUNG>
		<INTRO> "1" <\INTRO>
		<ANIMATION> "1" <\ANIMATION>
		<GOODIE> "1" <\GOODIE>
		<GIMMICK> "1" <\GIMMICK>
		<WETTER> "1" <\WETTER>
		<READ> "0" <\READ>
		<BATTERY> "0" <\BATTERY>
	<\ANWENDUNG>
<\Config>